table{empty-cells:show; border:none; font-size:12px;}
/*body div{border:1px dotted blue; border-left:0;border-right:0;}*/
#stoprocent{width:100%; background:#fff; float:left; margin-top:16px;}

h1,h2,h3,h4,h5{ font-family:"Trebuchet MS";}
h4{font-size:14px;}
img {border:0;}
body {font-family: Arial,"Trebuchet MS",Tahoma, Geneva,Verdana,  Helvetica, sans-serif; margin: 0; padding: 0;
		font-size: 12px; color:#666;background-color:#fafafa; line-height:18px; height:100%;}
pre{font-family:arial; width:650px; white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word; }
#body1,#body1_b{background:url('img/bg.gif') repeat-x; background-color:#fafafa;} /*strona glowna, ospcc*/
#body2,#body2_b{background:url('img/bg2.gif') repeat-x; background-color:#fafafa;}

textarea,input,select{font-family:arial; font-size:12px;}
 legend{color: #666;}
.breadcrumb{font-family: "Trebuchet MS";}

div.content{clear:left; margin:0;padding:0;}
a{color:#008dd0; text-decoration:none;}
a:hover{text-decoration:underline;}
#container {width:1005px; margin: auto;border: 0px solid red; }
h3{font-size:24px; margin: 20px 0 20px 0;}
#header{}
/*bez reklamy na gorze*/
#body1,#body2{background-position:0 -155px;}
#logo{margin:8px 0 4px 2px;float:left;}
#head_prawa{float:right; margin:10px 15px 0 0px; clear:right;}
/*z reklama*/
#body1_b,#body2_b{background-position:0px -90px;}
#logo_b{margin:67px 0 10px 2px;float:left;}
#head_prawa_b{float:right; margin:0px 15px 0 0px; clear:right;}
#head_reklama{margin: 0; height: 115px; width:408px;}
#edit-search-theme-form-1-wrapper{padding:0; margin:0; width:1px;}
#head_wyszukiwarka label{display:none;}


.baner{margin-bottom:0px;}


#search-block-form,
#edit-search-block-form-1-wrapper,
.container-inline{display: inline;}
#head_wyszukiwarka{margin:5px 0 0 0px;}
#head_wyszukiwarka #edit-search-theme-form-1{width:362px;}
#head_wyszukiwarka #edit-submit,#head_wyszukiwarka #edit-submit-1{cursor: pointer;background: url("img/szukaj_bg.gif") repeat-x; height: 21px;color: #fff; border:0px solid #afb0b2; width:54px;}

/*.linehl,.linehr{ width:48px;}
.linehr{float:right; height:29px; background:url('img/l_bg.gif') repeat-x;}
.linehl{float:left; height:29px; background:url('img/l_bg.gif') repeat-x;}*/

#zalogowany{float:left;margin: 0 0 7px 5px; height: 18px; width:540px; clear:left;}
#zalogowany b{color:#000;margin:0;padding:0;}

#menu_admin_top{position:absolute; height:18px; white-space: nowrap; width:900px; margin:auto;}
#menu_admin_top ul.menu {list-style: none; padding: 0; margin:0;}
#menu_admin_top li.first,#menu_admin_top li.last,#menu_admin_top li{display:inline; text-align:center; margin:0;padding:0;}
#menu_admin_top a{float: left; padding-right:10px; background-color:#fff;}

#menu_top{float:left;margin: 0px 0 0 0; width: 992px; background: url('img/menu_bg.gif'); height:30px; font-size:13px; font-weight:bold; white-space:nowrap;}
#menu_top ul {list-style: none; padding: 0; margin:0;}
#menu_top li{display:inline; height:30px; text-align:center;}
#menu_top a{float: left;border:0px solid red;}
#menu_top li.menu_first a{background:url('img/menu_l.gif') no-repeat; }

#menu_top li.menu_mid a,
#menu_top li.login_mid a{background:url('img/menu.gif') no-repeat; }


#menu_top li.login_last a span,
#menu_top li.login_single a span{display:block;background:url('img/menu_r_bg.gif') top right no-repeat;  cursor:pointer; margin:-6px 0 0 0; padding:6px 14px 6px 0;position:relative;}
#menu_top li.menu_last a span{display:block;background:url('img/menu_r.gif') top right no-repeat;  cursor:pointer; margin:-6px 0 0 0; padding:6px 14px 6px 0;position:relative;}

/*#menu_top li.login_single a span{background:url('img/menu_r3.gif') top right no-repeat;}*/

#menu_top li.menu_last a,
#menu_top li.login_last a{background:url('img/menu_r_l.gif') no-repeat; padding-right:0px;position:relative;}

#menu_top li a{background-position: 0 0; color:#fff; text-decoration:none; height:24px; display:block; padding:6px 12px 0 12px;}

#menu_top li.menu_last a:hover span,
#menu_top li.menu_last a.active span{background:url('img/menu_r.gif') bottom right no-repeat;}

#menu_top li.login_last a:hover span,
#menu_top li.login_last a.active span,
#menu_top li.login_single a:hover span,
#menu_top li.login_single a.active span{background:url('img/menu_r_bg.gif') bottom right no-repeat;}

/*#menu_top li.login_single a:hover span,
#menu_top li.login_single a.active span{background:url('img/menu_r3.gif') bottom right no-repeat;}*/
#menu_top li a:hover,
#menu_top li a.active{background-position: 0 -30px;}
#menu_top li.no_login_first a,
#menu_top li.login_first a,
#menu_top li.login_single a{background:url('img/menu.gif') no-repeat; padding-left:26px; margin-left:-8px;}

#menu_top li.login_first a,
#menu_top li.login_mid a,
#menu_top li.login_last a,#menu_top ul li.login_single a{color:#00c1f7;}

#menu_top li.no_login_first a:hover,
#menu_top li.login_first a:hover,
#menu_top li.login_single a:hover,
#menu_top li.no_login_first a.active,
#menu_top li.login_first a.active,
#menu_top li.login_single a.active{background-position: 0 -30px;}

#menu_top li.login_single a span{margin-left:0px; padding-right:25px;}
#menu_top li.login_single a{padding-right:0; margin-right:0}
#flaga{float:right; background:url('img/menu_bg_r.gif') top right no-repeat; padding: 6px 10px 8px 0; border:0px solid red;}
#flaga img{margin-left:5px;}




#logo2_mapa{float:left; width:992px; margin: 6px 0 0 0; background-color:#fafafa;}
#llm{float:left; width: 48px; height: 17px; background: url('img/l2_bg_l.gif') repeat-x;}
#rlm{float:right; width: 48px; height: 29px; background: url('img/l2_bg_r.gif') 0px 0 no-repeat;}
#logo2{float:left; width:569px; height:185px; background:url('img/logo2.gif') no-repeat;}
#logo2 p.txt_logo{float:right;padding:0; text-align: right; font-family:Georgia;}
#logo2 p.txt_logo_en{margin: 20px 55px 0 0;}
#logo2 p.txt_logo_pl{margin: 30px 50px 0 0;}
#logo2 p.txt_logo span{font-size:17px;}
#logo2 p.linki_logo{float:left;margin: 20px 0 0 230px; color: blue; color:#008dd0; font-size:12px;}
#logo2 p.linki_logo a{text-decoration:underline;}
#mapa{float:left; width:371px; height: 170px; }/*background:url('img/mapa.gif') no-repeat; background-position:-1px 0;*/

#footer{float:left; width:992px; font-family:arial; background-color:#fafafa; margin: 15px 0 0 0;}
#footer a:hover{text-decoration:underline;}
#foot_menu{width:100%; margin:0 0 0 0;background:url('img/foot_menu_bg.gif') repeat-x; height: 25px; font-size:12px;}
#foot_menu ul{list-style:none; padding:0; margin:0;}
#foot_menu ul img{float:left; margin:6px 5px 0 0;}
#foot_menu ul li{display: inline; float:left; height: 25px; padding: 0 10px 0 10px; line-height:25px;}
#foot_menu ul li a{text-decoration:none;}
#foot_menu ul li.foot_first{background:url('img/foot_menu_l.gif') no-repeat;}
#foot_menu ul li.foot_mid{background:url('img/foot_menu_mid.gif') no-repeat;}
#foot_menu ul li.foot_waluta{float:right; padding: 0 0 0 10px; color:#000;}
#foot_menu ul li.foot_last{float:right;background:url('img/foot_menu_r.gif') top right no-repeat; padding:0; width:17px;}
p#my{margin:10px auto 13px auto; font-size:10px; width:992px;}
p#my a{text-decoration:none;}
#patroni{background:#fff; width: 992px; padding:0; margin:0 auto;}

#content{float:left; background-color:#fafafa; width:992px;min-height:100px; height:auto !important; padding-bottom:10px;}
#content table{border:none;}

/*glowna*/
#glowna{padding-top:10px; margin-bottom:-20px; float:left; width:100%;}
#glowna .panel-flexible-sidebars .panel-row-2{width:100%;}
#glowna span.field-content a{font-size:12px; text-decoration:none;}
#glowna div.panel-row-2 div.panel-col-1 h2,
#glowna div.panel-row-2 div.panel-col-2 h2,
#glowna div.panel-row-2 div.panel-col-3 h2,
#glowna span.field-content h2 a{font-size:24px; margin:0px 0 15px 0;font-weight: bold; padding-left:10px;}
#glowna div.panel-row-2 div.panel-col-1 h2 a,
#glowna div.panel-row-2 div.panel-col-2 h2 a,
#glowna div.panel-row-2 div.panel-col-3 h2 a{color:#666; text-decoration:none;}
#glowna div.panel-row-2 div.panel-col-1 h2 a:hover,
#glowna div.panel-row-2 div.panel-col-2 h2 a:hover,
#glowna div.panel-row-2 div.panel-col-3 h2 a:hover{text-decoration:underline;}
#glowna div.panel-row-2 div.inside{margin:0;padding:0;}
#glowna div.panel-row-2 div.panel-col-1{float: left; width: 315px; margin: 0 20px 0 0;}

/*#glowna div.panel-row-2 div.panel-col-1 *{ border:1px dotted red;}*/

#glowna div.panel-row-2 div.panel-col-2{float: left; width: 315px; margin: 0 20px 0 0;}

#glowna div.panel-row-2 div.panel-col-3{float: left; width: 315px; padding:0; margin:0 0 0 0px;}

#glowna .panel-col .view-content{ width:284px;}
.reklama{width:315px; height:90px; float:left; margin-bottom:20px; }

#glowna.panel-flexible div.panel-flexible-sidebars div.panel-row div.panel-col div.inside div.panel-pane div.content{padding:0px; margin:0;}
#glowna.panel-flexible div.panel-flexible-sidebars div.panel-row div.panel-col div.inside div.panel-pane div.content embed{padding:0;margin:0;}

div#glowna div.ramka div.gora h2{font-size:12px;padding:0;margin:0; display:block; float:left;}
div#glowna div.ramka h2{display:none;}



/*#glowna div.panel-row-2 div.panel-col-3 div.reklama{width:305px}*/

div#tresc_aktualnosci{background:#fff; border:1px solid #e4e5e6; margin:15px; padding:15px;}
div#tresc_aktualnosci div{background:#fff;}

.ramka_inside{min-height:300px;}
div.ramka{float:left; width:316px;background:#fafafa; padding:0px; font-size:12px;}
div.ramka a:hover{text-decoration:underline;}
div.ramka2 a:visited{color:purple;}
div.ramka div.gora,
.spotkania_aktualnosci div.gora{float:left; color:#000;text-transform: uppercase; font-weight:bold;}
div.ramka div.gora a,
div.ramka div.gora2 a,
.spotkania_aktualnosci div.gora2 a{text-decoration:none; color:#004a80;}
div#content div#node-230 div.spotkania_aktualnosci div.view-header div.gora p a{text-decoration:none; color:#004a80;}
div.ramka div.gora a:hover,
div.ramka div.gora2 a:hover,
.spotkania_aktualnosci div.gora2 a:hover,
.spotkania_aktualnosci div.gora2 a:hover{text-decoration:underline;}
div.ramka div.gora div.t_l,
.spotkania_aktualnosci div.gora div.t_l{float:left; background:url('img/ramka_t_l.gif') no-repeat;}
div.ramka div.gora p,
div#glowna div.ramka div.gora h2{float:left; background:url('img/ramka_t_m.gif') repeat; margin:0 0 0 10px; padding:3px 0 2px 0; width:296px;}
div.ramka div.gora div.t_r,
.spotkania_aktualnosci div.gora div.t_r{float:left; background:url('img/ramka_t_r.gif') top right repeat-x; border-bottom:1px solid #a2a3a6;}
div.ramka div.gora2,
.spotkania_aktualnosci div.gora2{float:left; height:39px;color:#004a80;text-transform: uppercase; font-weight:bold;}
div.ramka div.gora2 div.t_l,
.spotkania_aktualnosci div.gora2 div.t_l{float:left; background:url('img/ramka_t_l.gif') no-repeat; width:10px; height: 39px; border-bottom:1px solid #a2a3a6;}
div.ramka div.gora2 p,
.spotkania_aktualnosci div.gora2 p{float:left; background:url('img/ramka_t_m.gif') repeat; margin:0; padding:2px 0 0 0; width:296px; height: 37px; border-bottom:1px solid #a2a3a6;}
.spotkania_aktualnosci div.gora2 p,
.spotkania_aktualnosci div.ramka div.gora p{width:237px;}
.spotkania_aktualnosci div.ramka div.dol p{width:237px;}
div.ramka div.gora2 div.t_r,
.spotkania_aktualnosci div.gora2 div.t_r{float:left; background:url('img/ramka_t_r.gif') no-repeat; width:10px; height: 39px; border-bottom:1px solid #a2a3a6;}


#sidebar-right div.ramka{width:291px; margin-left:20px;}
#sidebar-right div.ramka div.gora p{width:271px;}
#sidebar-right div.ramka div.dol p{width:271px;}
#sidebar-right div.ramka div.gora { margin-bottom:10px;}
#sidebar-right div.ramka div.gora2 p{width:271px;}
#sidebar-right div.ramka span{margin:0;padding:0 0 0 10px;}
#sidebar-right div.ramka div.view-content{padding:0 10px; background:#fefefe; border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;}


/*#glowna div.panel-row-2 div.panel-col-3 div.ramka{width:305px;}
#glowna div.panel-row-2 div.panel-col-3 div.ramka div.gora p{width:285px;}
#glowna div.panel-row-2 div.panel-col-3 div.ramka div.gora2 p{width:285px;}*/

.sred{border: 1px solid red;}

div.ramka div.dol{float:left; height:15px;background:#fafafa;/* margin-bottom:15px;/* border:1px solid #ededed; border-top:0; */}
div.ramka div.dol div.d_l{float:left; background:url('img/ramka_d_l.gif') no-repeat; width:10px; height:20px;}
div.ramka div.dol p{float:left; background: #fff; border-bottom:1px solid #ededee; height:1px; margin:0; padding:14px 0 0 0; width:296px;}
/*#glowna div.panel-row-2 div.panel-col-3 div.ramka div.dol p{width:285px;}*/
div.ramka div.dol div.d_r{float:left; background:url('img/ramka_d_r.gif') no-repeat; width:10px; height:20px;}


.views-field-title span,
.views-field-phpcode span,
.views-field-title-1 span{background: url('img/ding.gif') 0 2px no-repeat; margin:0 0 0 -10px; padding:0 0 0 10px; font-size:12px;}

.small-font, br.small-font{font-size:6px; line-height:8px;}
.ramka2 h2.tytul_aktualnosci div{margin:0 0 0 0px;padding:0;}
.ramka2 h2.tytul_aktualnosci{padding:0; margin:0;}
.ramka2 h2{margin-top:0px; padding-top:0;}



#container div.view-aktualnosc-nie-z-firm-details  span.field-content span.date-display-single,
#container div.view-aktualnosc-nie-z-firm-details  span.field-content,
#container div.view.view-aktualnosc-z-firm-details div.views-field-field-data-aktualnosci-value span.field-content span.date-display-single,
#container div.view.view-aktualnosc-nie-z-firm-details div.views-field-field-data-aktualnosci-value span.field-content span.date-display-single,
#container div.view.view-aktualnosci-z-firm div.views-field-field-data-aktualnosci-value span.field-content span.date-display-single,
#container div.view.view-aktualnosci-nie-z-firm  div.views-field-field-data-aktualnosci-value span.field-content span.date-display-single,
#container div.views-field-field-miasto-data-value span.field-content,
#container div.ramka2 div.view-aktualnosci-z-firmy div#aktualnosc_firma div.ramka span.field-content span.date-display-single,
#container #prawa .ramka2 .view-aktualnosci-nie-z-firm span.date-display-single,
#content .view-aktualnosci-skandynawia-main .ramka span.field-content,
#content div.ramka div.views-field-field-miasto-data-value span.field-content{font-size: 10px; color:#888888;}





#container div.spotkania_aktualnosci div.views-field-field-streszczenie-aktualnosci-value div.field-content p{margin-top:0;}



h2.form_title{font-size:20px;}

#content div#prawa div.ramka2 table.views-view-grid{width:597px; margin-top:0;padding-top:0;}

.search-results a{text-decoration:underline; font-size:14px;}
.search-snippet{width:600px;}

.ramka_puste{width:10px; float:left;}

div.ramka2{width:655px; border:1px solid #e7e7e7; border-bottom:none; padding:10px 10px 0px 10px; background-color:#fefefe; line-height:14.53pt; clear:none; float:left; margin-bottom:-10px;}
div.ramka2 span{background:none; font-size:12px;}
div.ramka2 table tr{vertical-align:top;}
div.ramka2 label{font-size:12px;}
div.ramka2 p{color:#666; margin:0 0 5px 0; padding:0;}
div.ramka2 a{text-decoration:underline;}
div.ramka2 div.g{margin:0px;}
div.ramka2 div.gl,div.ramka2 div.dl{float:left; width:10px; height:10px;}
div.ramka2 div.gp,div.ramka2 div.dp{float:right;width:10px; height:10px;}
div.ramka2 div.gl{background:url('img/gl.gif') no-repeat; margin:-11px 0 0 -11px; position:relative;}
div.ramka2 div.dl{background:url('img/dl.gif') no-repeat; margin: 0px 0 -11px -11px; position:relative;}
div.ramka2 div.gp{background:url('img/gp.gif') no-repeat; margin:-11px -11px 0 0; position:relative;}
div.ramka2 div.dp{background:url('img/dp.gif') no-repeat; margin: 0px -11px -11px 0px; position:relative;}

.tresc{background:#fefefe;}
.tresc p{margin-bottom:0; margin-top:0;}


.ramka .field-content p{margin:0;}
.minus5px{margin: -5px 0 0 0; position:relative;}

.panel-display .view-content,
.panel-col .view-content,
.spotkania_aktualnosci .view-content{float:left;background:white; border-left:1px solid #ededed; border-right:1px solid #ededed; padding: 10px 10px 0 20px; width:284px;}
.spotkania_aktualnosci .view-content{width:225px;}
/* div.tresc{width: 271px;}*/

#sidebar-right{float:left;}


#node-204 div .view-content{border:none;}

div#prawa div.ramka div.view-aktualnosc-z-firm-details div.view-content div.views-row-odd h3{margin:0;padding:0 0 0 10px;}


.views-field-title span a,
.views-field-title-1 span a{text-decoration:none; font-size:12px;}
.views-field-phpcode span a{text-decoration:underline; font-size:12px;}

.tresc dl, .tresc dt, .tresc dd{margin:0;padding:0;}

.panel-display .content .view-fields-nothing span.field-content,
.panel-display .content .view-fields-nothing span.field-content span.date-display-single,
.view-aktualnosci-archiw-nie-z-firm .view-content .views-row .views-field-nothing span.field-content,
.view-aktualnosci-archiw-nie-z-firm .view-content .views-row .views-field-nothing span.field-content span.date-display-single,
.date-display-single{font-size:10px; color:#888;}

#patroni{
  text-align: center;
}
/*/glowna*/
 
#content div#prawa div.ramka2 div.view-members-search table.views-view-grid tr.row-first div.views-field-title span.field-content b h4{margin-top:-30px;padding:0;}
#content div#prawa div.ramka2 div.view-members-search div.views-row-1 span.field-content b h4{margin-top:-30px;padding:0;}

/* menu buttons */


/*o spcc*/
#navi {float:left; color:#008dd0; margin-bottom:10px;}
#navi b{color:#000;}
#navi a:hover{text-decoration:underline;}

#lewa{float:left; width:300px; margin:10px 15px -20px 0; padding:0;}
#lewa ul{list-style:none; margin:6px 0 0 0;padding:0; color:#004a80; font-weight:bold; font-size:12px; font-family:arial;}
#lewa li{text-transform: uppercase; width:285px; padding:5px 0 0 20px;margin:0 0 5px 0; list-style-image:none; list-style:none; border:1px solid #ddd; background-color:#f0f4f7; border-bottom-color:#aaa;}
#lewa ul li ul li{width:255px; border:none; border-bottom: 1px solid grey;}

#lewa a{padding: 0 0 0 0px;color:#008dd0;}
#lewa a:hover{text-decoration:underline;}
#lewa li.li_p, #lewa li.li_akt{background: #f0f4f7; border:1px solid #ddd; border-bottom:1px solid #aaa;/* background:url('img/lista.gif') no-repeat; */ padding:4px 0 2px 0px; margin:2px 0; width:285px;}
#lewa li.li_akt,#lewa li.active-trail{background:#f0f4f7 url('img/arrow.gif') 1px 4px no-repeat;}
#lewa li.li_p a{padding-left:20px; color:#004a80;}
#lewa li.li_akt a,
#lewa li.active-trail a,
#lewa li.li_p a.active{color:#00aeef;background:#f0f4f7;}
#lewa li.li_c a,#lewa li.li_c a.active{background-image:none;background:#f0f4f7;}
#lewa li.li_akt .li_akt{border:none;margin:4px 0 0 30px; padding:0 0 3px 0; background:url('img/child_bg.gif') 0 17px repeat-x; width:240px;}
#lewa li.li_akt .li_akt a{background:none; color:#00aeef; padding-left:0px; margin-left:0;}
#lewa li.li_c{margin:5px 0 0 30px; padding:0; background:url('img/child_bg.gif') 0 17px repeat-x; width:240px; height:20px}
#lewa li.li_c a{margin-left:0px;color:#004a80;background-image:none;background:#f0f4f7; padding-left:0;}
#adres{clear: both; float:left; width:200px; color:#666;}

/*

html .js > body #body2 > div #container > div #content > div #lewa > div #block-menu-menu-aktualnosci .clear-block block block-menu > div .content > ul .menu > li .li_akt > a #dhtml_menu-1016-1 .active > span
html .js > body #body2 > div #container > div #content > div #lewa > div #block-menu-menu-aktualnosci .clear-block block block-menu > div .content > ul .menu > li .li_p > a #dhtml_menu-1017-1 .active > span
html .js > body #body2 > div #container > div #content > div #lewa > div #block-menu-menu-aktualnosci .clear-block block block-menu > div .content > ul .menu > li .li_p > a #dhtml_menu-1018-1 > span

*/

.firma_logo_right{float:right;margin-left:15px;}
.honorable_upper{float:right;margin-right:30px; padding-top: -25px; margin-top: -25px;width:200px}
.honorable_lower{text-align: center;}
.honorowi_linia{border: 0; height: 1px; background: #333; background-image: linear-gradient(to right, #FEFEFE, #777, #FEFEFE);}
#prawa{margin-bottom:-20px;}
#prawa .ramka2 .view-members-search .view-content td.col-1{overflow:visible;}

#prawa{float:left; width:655px; margin: 10px 0 0 0;}
#prawa div.ramka{width:655px; border:1px solid #e7e7e7; border-bottom:none; padding:10px 10px 0 10px; background-color:#fefefe;}
#prawa div.ramka p{color:#ccc; margin-bottom:5px;}
#prawa .gl,#prawa .dl{float:left; width:10px; height:10px;}
#prawa .gp,#prawa .dp{float:right;width:10px; height:10px;}
#prawa .gl{background:url('img/gl.gif') no-repeat; margin:-11px 0 0 -11px; position:relative;}
#prawa .dl{background:url('img/dl.gif') no-repeat; margin: 0px 0 -11px -11px; position:relative;}
#prawa .gp{background:url('img/gp.gif') no-repeat; margin:-11px -11px 0 0; position:relative;}
#prawa .dp{background:url('img/dp.gif') no-repeat; margin: 0px -11px -11px 0px; position:relative;}
#prawa div.g{width: 655px; margin:0px; float:left;}
#prawa .ramka div.d{width: 300px; margin:0px 0px 0 -1px; float:left; border-bottom: 1px solid #e7e7e7; height:9px;}
#prawa div.ramka h2{margin:0; font-size:28px;}
#prawa div.ramka span{display:block;padding:15px 0 0 0;background:none;}
#prawa div.ramka span a{background:url('img/ding.gif') 0 3px no-repeat; padding: 0 10px;}
#prawa div.ramka p{color:#888;}

#prawa #firmy_branze{clear:left;float:left; width:205px; margin: 20px 15px 20px 0;}
#prawa #firmy_panstwa{float:left; width:150px; margin: 20px 20px 20px 0;white-space:nowrap;}
#prawa #firmy_regiony{float:right; width:215px; margin: 20px 5px 20px 0;white-space:nowrap;}
#prawa #firmy_regiony a,
#prawa #firmy_panstwa a,
#prawa #firmy_branze a,
div#navi span a{font-size:12px;}
/* div .panel-display .panel-1col .clear-block  div .panel-panel .panel-col div .panel-pane div .content  div .view .view-members .view-id-members .view-display-id-page_1 .view-dom-id-1 div .view-content{width:600px;} */


/*/o spcc*/

#content #profil_firmy_details #fima_opis .view-content table.views-view-grid{width:580px;}
#content #profil_firmy_details #fima_opis div.firma_logo_right{margin-top:-80px;}

/*spotkania*/
#content2{}

#moje_spotkania{float:left; padding:20px 0 0 2px; margin:0 0 20px 0;}
#moje_spotkania h2{font-size:34px; float:left; clear:both;}

#spotkania_t {float:left; clear:left; border: 1px solid #e4e5e6;background:#fff; padding:0px; margin:0;}
#spotkania_t table{vertical-align:top; width:734px; border-collapse:collapse; position:relative; margin:-1px; font-family:arial;}
#spotkania_t table a:hover{text-decoration:underline;}
#spotkania_t th{background:url('img/spotkania_th.gif') no-repeat; height:26px; padding-left: 42px; text-align:left; text-transform:uppercase; color:#000; font-size:14px;}
#spotkania_t td{padding:10px; white-space:nowrap; margin:0;padding:10px 10px 5px 20px;}
#spotkania_t tr.t_dol{height:7px; background:url('img/spotkania_d.gif') no-repeat; width:734px;}
#spotkania_t tr.t_dol td{height:7px; line-height:0px; padding:0px;}

#spotkania_menu,
#spotkania_menu2,
#firma_menu{border-bottom:1px solid #d4d6d7; clear:both; margin: 20px 0 0 0; font-size:12px; text-transform:uppercase; font-weight:bold; height:29px;}

#spotkania_menu{ width: 993px;}
#spotkania_menu2{width:580px; margin-bottom:-1px;}
#firma_menu{width:100%; height:29px; border:none;}

#spotkanie_szczegoly #spotkanie_lewa #spotkanie_prawa .views-row-first.views-row-last .views-field-phpcode-10{padding-bottom:10px;}

#node-261 .content td{padding: 0 15px 10px 0;}
#node-261 .content td select{margin-left:30px;}

#spotkania_menu ul,
#spotkania_menu2 ul ,
#firma_menu ul{list-style: none; padding: 0; margin:0;}

#spotkania_menu li,
#spotkania_menu2 li,
#firma_menu li{display:inline;text-align:center; margin:0;padding:0;}

#spotkania_menu a,
#spotkania_menu2 a,
#firma_menu a{float:left; cursor:pointer; height:29px; background:url("img/s_btn_l.gif") no-repeat 0px 2px; padding:0px 0 0 10px; color:#004a80;}

#spotkania_menu span,
#spotkania_menu2 span,
#firma_menu span{display:block; background:url("img/s_btn_r.gif") no-repeat right 2px; padding:6px 15px 5px 5px; font-size:12px;}
#firma_menu span{padding-bottom:3px;}

#spotkania_menu a:hover,
#spotkania_menu a.active,
#spotkania_menu2 a:hover,
#spotkania_menu2 a.active,
#firma_menu a:hover,
#firma_menu a.active{background-position: 0 -29px; color:#000;}

#spotkania_menu a:hover span,
#spotkania_menu a.active span,
#spotkania_menu2 a:hover span,
#spotkania_menu2 a.active span,
#firma_menu a:hover span,
#firma_menu a.active span{background-position: right -29px;}

div.link_odwolaj_ucz{float:right;margin:-35px 0 0 0;}

#najblizsze{float:left; background-color:#f7fafb; float:left; width:992px; padding: 40px 0 40px 0;}
#kalendarze{float:left; width:175px; margin: 0 10px 0 0;}
.kalendarz{float:left;margin:0px 0 40px 0; font-family:arial; color:#9b9b9b; font-size:14px;}
.kalendarz a{color:#484848; text-decoration: underline; font-weight:bold;}
.kalendarz table{background-color:#f8fafb; border-collapse:collapse;}
.kalendarz td{text-align:center;border:0px solid #c6c6c6;width:23px; height:28px;background:url('img/k_cell_bg.gif') no-repeat; margin:0;padding:0;}

tr.navi_row td.first_cell{background:url('img/k_top_l.gif') no-repeat;}
tr.navi_row a{text-decoration:none; color:#2d4e73;}
tr.navi_row td{color:#2d4e73; font-weight:bold;}
tr.navi_row a:hover{text-decoration:underline;}
tr.navi_row td.last_cell{width:25px;background:url('img/k_top_r.gif') no-repeat;}
tr.navi_row td.title{width:120px;background:url('img/k_title.gif') no-repeat; text-align:center;}
tr.navi_row td.title2{width:169px; white-space:nowrap;background:url('img/kal_top.gif') no-repeat}

tr.last_row td{height:29px;}
tr.last_row td.first_cell{background:url('img/k_last_l.gif') no-repeat;}
tr.last_row td.last_cell{width:25px;background:url('img/k_last_r.gif') no-repeat;}

tr.dni td{background:url('img/k_dni.gif') no-repeat; color:#fff;}

tr td#selected_day{background-position:0 -29px;}
/*tr.navi_row{background:url('img/kal_top.gif') no-repeat;}*/
/*tr.navi_row td{background: url('img/kal_top.gif') -20px top no-repeat;}
tr.navi_row td.first_cell{background:url('img/kal_top.gif') left top no-repeat;}
tr.navi_row td.last_cell {background:url('img/kal_top.gif') right top no-repeat;}
td.selected_day{background-color:#8dc4ef;}
tr.navi_row td{border:none;}
tr.navi_row td.kal_title{width: 119px;white-space:nowrap; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; color:#2d4e73; font-weight:bold;}
tr.navi_row td.kal_title2{width:169px; white-space:nowrap; color:#2d4e73; font-weight:bold; background:url('img/kal_top.gif') no-repeat}
tr.1st_row td{border-top:1px solid #3e6c94;}
tr.dni{background-color:#22659f; color:#fff;}
tr.dni td{border:0px solid #3e6c94;}
tr.last_row td{border:none; background:url('img/kal_bottom.gif') no-repeat; background-position: -24px 0px;}
tr.last_row td{}*/

.uwaga{float:left; height:43px; background: url('img/ex.gif') 0 4px no-repeat; clear:both; padding-left:45px; padding-bottom:20px; width:100%;}
.uwaga_l{float:left;background:url('img/uwaga_l.gif') no-repeat; width:10px; height:43px;}
.uwaga_p{float:left;background:url('img/uwaga_p.gif') no-repeat; width:10px; height:43px;}
.uwaga_m {padding: 0px 14px 0 14px; line-height:43px; height:43px;float:left;background:url('img/uwaga.gif') repeat-x;font-size:14px;font-weight: bold; color:#ffff00;}
.uwaga_m a{color:#ffff00;}

#lewa h4{font-size:20px; margin:0 0 0 20px;padding:0;}

#dane_spotkan{float:left; width:540px; font-family:arial; margin-left:10px;}
#dane_spotkan h4{margin:4px 0 0 0px;padding:0; font-family:arial;}
#dane_spotkan td{border:0px solid blue;}
#zakonczone_txt{float:left;}
#plusik{width:10px; height:20px; float:left;clear:none; text-align:right; padding:5px 5px 0 35px;}
.zaslepka_miesiac{width:30px;}
#dane_spotkan tr.zakonczone_plusik td{background:#f1f2f2;color:#999; height:20px;}
#dane_spotkan tr.zakonczone td{background:#f1f2f2;color:#999;}
#dane_spotkan tr.zakonczone p font{background-color:#f1f2f2}

#dane_spotkan table{border-collapse:collapse; width:540px;}
#dane_spotkan td.data_spotkania{padding:0px; width:100px; margin:0; padding-top:3px;}
#dane_spotkan td.gdzie_spotkanie{width:100px;}
#dane_spotkan a{margin:0; color:#008dd0;}
#dane_spotkan td {padding-bottom:10px; padding-top:3px; padding-right:10px;vertical-align:top;}
.data_spotkania,.godzina_spotkania{white-space:nowrap;}
#dane_spotkan td.godzina_spotkania{width:40px;}
#dane_spotkan td.tytul_spotkania{width:240px;}

#dane_spotkan td.ukryj a{color:#999; margin-left:-18px;padding-left:40px;}

div.view-aktualnosc-z-firm-details div.view-content div.views-row-odd div.views-field-field-data-aktualnosci-value{margin-top:-25px;}
/*div.view-aktualnosci-z-firm div.view-content div.views-row-odd div.views-field-field-data-aktualnosci-value,
div.view-aktualnosci-z-firm div.view-content div.views-row-even div.views-field-field-data-aktualnosci-value,
div.view-aktualnosci-nie-z-firm div.view-content div.views-row-odd div.views-field-field-data-aktualnosci-value,
div.view-aktualnosci-nie-z-firm div.view-content div.views-row-even div.views-field-field-data-aktualnosci-value*/

/*#dane_spotkan tr.najblizsze_selected {background: url('img/zapisane_bg.gif') 0px 20px repeat-x #acd6f2;}*/

#dane_spotkan tr.przyszle td,
#dane_spotkan tr.zapisane td{background-color:#fff;}
/*#dane_spotkan tr.zapisane td.data_spotkania,
#dane_spotkan tr.zapisane td.godzina_spotkania,
#dane_spotkan tr.zapisane td.gdzie_spotkanie{background: url('img/zapisane_bg.gif') 0px 20px repeat-x; background-color:#fff}
*/
#dane_spotkan tr.najblizsze_selected td{background-color:#acd6f2;}

#dane_spotkan tr#selected.przyszle td.data_spotkania{padding-left:0px; padding-top:3px;}

#dane_spotkan tr#selected.przyszle td,
#dane_spotkan tr#selected.zapisane td{background:#acd6f2;}
#dane_spotkan tr.zapisane td.dzwonek,
#dane_spotkan tr#selected.zapisane td.dzwonek{padding:0; width:40px;  background:url('img/dzwonek.gif') no-repeat 18px 3px; background-color:#fff;}
#dane_spotkan tr.zakonczone td.dzwonek,
#dane_spotkan tr#selected.zakonczone td.dzwonek{padding:0; width:40px;  background:url('img/dzwonek.gif') no-repeat 18px 3px; background:#f1f2f2;color:#999;}
#dane_spotkan td.pusta{width:40px; padding:0;}
/**/
#spotkania_prawa{float:right; width:255px;}
#spotkania_prawa div.ramka{width:255px; font-size:12px;}
#spotkania_prawa div.ramka div.gora p{width:232px;}
#spotkania_prawa div.ramka div.gora2 p{width:232px;}
#spotkania_prawa div.ramka div.dol p{width:232px;}
#spotkania_prawa div.ramka div.tresc{width:220px;}

#node-263 table{width:700px;}
/*/spotkania*/

#spotkanie_content{float:left;padding:30px 0 0 0;}
#spotkanie_szczegoly{float:left; width:992px;}

#spotkanie_lewa{float:left;/* background:#f5f8f9; */ width:992px; padding: 0 0 0 10px; height:100%;}
#spotkanie_lewa h3{font-size:25px; color:#9a9a9a;}
#tab_spotkania{float:left;width:370px; clear:left;}
#tab_spotkania table{width:370px;border-collapse:separate; border:1px solid #e0e2e3;}
#tab_spotkania p{font-size:12px; margin:0;padding:0;}
#tab_spotkania td{padding-left:4px; vertical-align:top; font-size:12px;}
#tab_spotkania td.aktywne{width:0px; background:#8dc4ef; padding-left:2px;}
#spotkanie_prawa{float:right; padding: 0 15px 0 15px; /* background:#fafdfe; */ margin: 0px 0 0px 0; width:580px;}
#spotkanie_prawa h3{font-size:20px; color:#666; margin:0; line-height:100%; padding-bottom:10px;}
div#spotkanie_szczegoly div#spotkanie_lewa div#spotkanie_prawa span.field-content{background:none;}
div#spotkanie_szczegoly div#spotkanie_lewa div#spotkanie_prawa div#tresc_spotkania table td{padding:0px 10px 6px 0;}
#tresc_spotkania,#tresc_spotkania2{float:left;border:1px solid #e0e2e3; width:542px; background: #fff; padding: 18px; margin:0px 0 18px 0; }
#tresc_spotkania2{margin-left:30px;}
#tresc_spotkania a,#tresc_spotkania2 a{text-decoration:underline;}
#spotkanie_pom{float:left; width:200px;}

#tabs_p_s ul.primary{height:19px; padding-left:4px;}
#tabs_p_s ul.primary a{float:left; padding-top:0;margin-top:0px; margin-left:1px; margin-right:1px;}
#tabs_p_s ul.primary a span{display:block; padding:0;margin:0;}


.form_uzytkownik_lewe{float:left; clear:both;}
.form_uzytkownik_prawe{float:left; margin-right:50px; margin-top: 20px;clear:left;}

#node-224 div.content span.field-content a{background:none;padding:0;margin:0;}
#node-224 div.content span.field-content{padding:0;margin:0; width:190px;}
#node-224 div.content table.views-view-grid {width:600px;}
#node-224 div.content table.views-view-grid td{padding:0;margin:0;width:190px; padding-right:19px;}
#node-224 div.content div.view-content{border:none; background:none; padding:0;}

div#prawa div.ramka table.views-view-grid span.field-content a{background:none;padding:0;margin:0;}
div#prawa div.ramka table.views-view-grid span.field-content{padding:0;margin:0;}

div#niezbednik_tresc div.view-content{border:none; background:none; padding:0;margin:0;}
div#niezbednik_tresc div.view-content table td{border:none; background:none; padding:0 10px 10px 0;margin:0;}
div#niezbednik_tresc div.view-content table th{border:none; background:none; padding:0;margin:0;}
div#niezbednik_tresc div.view-content table td a{margin:0;padding:0;}

div#fima_opis{padding:10px;}
div#fima_opis div.view-content{border:none; background:none; padding:0;margin:0;}

table#archiwalne_tab{ width:530px; background-color:#fff; float:left;}
table#archiwalne_tab td{padding:4px; font-size:12px; vertical-align:top;}
table#archiwalne_tab th{font-size:14px;}

div #prawa div.ramka{float:left;width:630px;}
div #prawa div.ramka a{margin-left:10px; font-size:14px; margin-bottom:-20px;}
div #prawa div.ramka div.g{width:630px; position:relative; margin-right:-1px; }
div #prawa div.ramka div.d,.ramka2 div.d{width:655px; height:9px; position:relative; margin-right:-2px; border-bottom:1px solid #e7e7e7; clear:both;}


/*a.btn_spotkanie{display:block;background: url('img/btn_l.gif') no-repeat top left; height:30px;padding: 6px 10px 6px 10px;color:#fff; margin:10px 0;}*/
a.btn_spotkanie{display:block;width:157px;height:32px;color:#FFF;text-align:center;line-height: 30px;
background: #2c9ce0; /* Old browsers */
background: -moz-linear-gradient(top,  #2c9ce0 0%, #222c57 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c9ce0), color-stop(100%,#222c57)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c9ce0 0%,#222c57 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c9ce0 0%,#222c57 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c9ce0 0%,#222c57 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c9ce0 0%,#222c57 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c9ce0', endColorstr='#222c57',GradientType=0 ); /* IE6-9 */
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;}

/*a.btn_spotkanie span{background: url('img/btn_r.gif') no-repeat top right; padding: 7px 10px 8px 0;}*/

#newsletter{padding:20px;}
#n_lewo{float:left; width: 590px;}
#n_prawo{float:right; width:320px;}
#newsletter h2{font-size:30px; margin-top:10px;}
#n_lewo div.ramka{width:605px; font-size:12px;}
#n_lewo div.ramka div.gora p{width:585px;}
#n_lewo div.ramka div.gora2 p{width:585px;}
#n_lewo div.ramka div.dol p{width:585px;}
#n_lewo div.ramka div.tresc{width:573px;}


.messages, .preview{margin: 0.75em 0;padding: 0.5em 1em;}

.messages{background-color: #ffffff; border: 1px solid #b8d3e5;}

div.status{color: #33a333;border: #c7f2c8;}

#aktualnosc_firma{float:right; margin: -28px -35px 0 253px; position: absolute;}
#aktualnosc_firma div.ramka{width:300px;}
#aktualnosc_firma div.ramka div.dol p{width:278px;}
#aktualnosc_firma div.ramka div.gora p{width:278px;}
#aktualnosc_firma div.ramka div.gora{width:300px;}
#aktualnosc_firma div.ramka div.view-content{padding:10px 2px 0 10px;}
span.date-display-single{}
#prawa div.ramka2 div#niezbednik_tresc table tr{background:none; border:none;}
#prawa div.ramka2 div#niezbednik_tresc table{width:650px; border:none;}

#prawa div.ramka2 div#niezbednik_tresc table caption{text-align:left; font-weight:bold;}

.brak_plusika{width:13px; height:10px; float:left;}

form#node-form div.standard{background:#eee; border:none;}
#edit-title-wrapper{margin-top:0;}
#edit-field-edycja-zablokowana-value-wrapper{background:#fff; padding-top:20px; margin:0;}

span.branzegoogle a,span.branzegoogle a:visited{font-size:10px; color:#ccc;margin-left:3px; white-space:nowrap;}

.view-aktualnosci-z-firm span a{text-decoration:none;}

.ramka_link{width:284px; border-left:1px solid #eee; border-right:1px solid #eee; float:left; padding: 0 10px 0 20px; background:#fefefe;}

#container div#content div.panel-panel div.rounded_corner div.wrap-corner div.l-edge div.r-edge div.panel-pane div.view-content{width:90%; float:none; margin:0 0 0 10px;padding:0;}


#niezbednik_tresc table td.views-field-phpcode{width:300px;}

div.view-content div.views-row,
div.views-row div.views-field-phpcode span,
div.view ,
div.views-field-title-1 span.field-content{margin-top:0;padding-top:0;}

/* #prawa div.ramka2 div#node-224 div.panel-pane div.content table tr td{width:215px; text-align:top; vertical-align:top;} */
#prawa .ramka2 .view-members-honorowi table.views-view-grid tr.row-1 td .views-field-nothing h4{margin-top:0px;}
#prawa .ramka2 .view table.views-view-grid tr td .views-field-nothing h4{margin-top:5px; margin-bottom:5px;}
#prawa .ramka2 .view-members-indywidualni table.views-view-grid tr td .views-field-nothing h4{margin-bottom:0px;}



#prawa .ramka2 .view table.views-view-grid tr td .views-field-title{margin:-30px -10px -17px 0;padding:0;}



#prawa .ramka2 .view div.views-row .views-field-title{margin:-30px -10px -17px 0;padding:0;}
#prawa .ramka2 .view div.views-row .views-field-title{margin:-30px -10px -17px 0;padding:0;}

#prawa .ramka2 .view table.views-view-grid tr.row-1 td .views-field-title,
#prawa .ramka2 .view div.views-row-1 .views-field-title{margin:-10px -10px -17px 0;padding:0;}
.views-field-nothing-4{border:1px solid red; display:none;}

#prawa .ramka2 .view #lista_newsletterow div.views-row .views-field-title{margin:0;padding:0;}
#prawa .ramka2 .view #lista_newsletterow div.views-row .views-field-title{margin:0;padding:0;}


td.link{cursor:pointer;}

div#glowna div.panel-flexible-sidebars div.panel-row div.panel-col div.inside div.panel-pane{padding:0; margin-bottom:1px;}
/* div#glowna .view-footer{margin-bottom:10px;} */

#glowna div.odstep_miedzy_ramkami_glowna,#content div.odstep_miedzy_ramkami_glowna{height:15px;float:left; width:200px; border: 0px solid red;}
#glowna div.odstep_miedzy_ramkami_glowna2{height:0px;float:left; width:200px; border: 0px solid red;}

.item-list ul li{list-style-type:none; margin-left:-10px;  margin-top:10px;}

#spotkanie_szczegoly #spotkanie_lewa #tab_spotkania td.zaslepka_miesiac{width:5px;}
#tab_spotkania td.zaslepka_miesiac{width:5px;}
#tab_spotkania h4{font-size:14px;margin:0;}
dl.search-results dd{margin:0;}

.pager li a{color: #008dd0;}


ul.branze{
  list-style: square;
  color: #008DD0;
  padding-left: 12px;
	margin:0;
}                

ul.branze span.n{
  color: #666666;
}

#branzep ul{
  list-style: none;
  padding-left: 0px;
  margin:0;
}

#branzep{
  margin-left:50px;
  float:left;
  width: 160px;
  
}
.prawa_kolumna_branz
{
float: left;
width: 50%;}

.branzel,.branzel2{
	
  width: 250px;
  padding-right:20px;
}

.branzel2{padding-top:9px;}
td.branzel {width: 66%;}

div.ostatnio_dolaczyli_random_item{
  
  margin:auto 30px auto 20px;
}

div.ostatnio_dolaczyli_random_item div.logo {vertical-align:center;}
div.ostatnio_dolaczyli_random_item div.logo img{vertical-align:center;}

div.ostatnio_dolaczyli_random_item div{
  margin-top: 10px;
   vertical-align:center;
}

div.view-ostatnio-dolaczyli-random{
	
margin-top:15px;
	padding-top:10px;
	
 background:url(img/ramka.gif) no-repeat;
 width:307px;
 height:288px;
}

#dolaczyli_naglowek{margin:-7px 0 0 20px;}
#dolaczyli_naglowek a{text-transform: uppercase; color: #004a80; font-weight:bold;}

div.view-galerianowa{padding:30px 0;}

div.webform-confirmation p{font-size:16px; font-weight:bold;}

 div.view-members-details tr td{width:660px;}
 .wide div.view-members-details tr td,
 .wide2 div.view-members-details tr td{width:100%;}
  .wide2 div.view-members-details .view-content table.views-view-grid
  {
	width: 655px;
	}
div.wide{width:970px;}
div.wide2{width:778px;}
div.wide div.d{width:970px;}
div.wide2 div.d{width:778px;}
.wide2 .ramka_inside{width:655px;}
.grey{margin:0;padding:20px; background:#eee;}
.grey a{text-decoration:underline;}

#firmy_branze_panstwa_regiony{min-height:615px;}


#glowna div.panel-flexible-sidebars div.panel-row-3{display:none;}

.ramka2.wide .view-oferta-details .view-content .views-row-1 .views-field-title,
.ramka2 .view-oferta-details .view-content .views-row-1 .views-field-title{margin-top:-20px;}
.inside .rounded_corner .content .view-oferty .view-content .views-field-field-streszczenie-oferty-value .field-content p{margin-top:0px;}

.ramka2.wide2 .view-spotkanie-zajawka-details .view-content .views-row .views-field-title{margin-top:-20px;}

.ramka2.wide2 .view .view-content .views-row .views-field-nothing,
.ramka2 .view-aktualnosc-nie-z-firm-details .view-content .views-row .views-field-nothing,
.ramka2.wide2 .view .view-content .views-row .views-field-field-miasto-data-value{margin-top:-15px; margin-bottom:10px;}
.ramka2 .view-aktualnosc-z-firm-details .view-content .views-row .views-field-phpcode{margin-top:-20px;}
.ramka2 .view-aktualnosc-z-firm-details .view-content .views-row .views-field-field-data-aktualnosci-value{margin-top:-35px; margin-bottom:10px;}



#formoferty-formularz{margin-bottom:-20px;}

.rozpychacz{background:#fff; float:left; width:314px; display:none; height:0;}

#zakonczone .rozpychacz,
#prawo .rozpychacz,
#akt_lewa .rozpychacz,
#akt_srodek .rozpychacz,
#akt_prawa .rozpychacz{display:block;border-left:1px solid #ededed; border-right:1px solid #ededed;}

#akt_lewa,
#akt_srodek,
#akt_prawa{margin-bottom:-25px;}

#lewa #block-block-16 form#formexample-nameform{margin-bottom:20px;}

#prawa .ramka2 .view-members-search .view-content .views-row{width:600px;}


#node-185 #glowna .streszczenie_wydarzenia{font-size:12px; color:#666666;}


#prawa .ramka2 .ramka_inside .view-aktualnosc-z-firm-details .view-content .views-row .views-field-body .field-content table{width:100%;}
.ramka2 .ramka_inside .view-aktualnosc-z-firm-details .views-row .views-field-phpcode-1 .field-content{clear:both;float:left;}

.views-field-patroni-menu {color: #008DD0; }
#patroni_menu_view{padding-left:15px;}

#block-menu-menu-membership2 .menu{margin:0px;padding:0px;}

span.field-content a.patron-szczegoly:visited{color:#008DD0;}
.ramka_inside h2 {color: #666666;}
span.rozszerzony-profil-patrona{color: #666666;}

td.logo-tabela{text-align:center;}
td.logo-pusty-wiersz{height:30px;}
td.logo-srodkowa-kolumna{width:40px;}

#mapa_sekcje_tekst{position: relative; top: -150px; left: 25px; font-family: Georgia; text-align:right; font-size:12px;  font-weight:500; line-height:115%;}
div.ramka2 span.aktualnosc-skandynawia-data span.date-display-single{font-size: 10px;color: #888888;display: block;}
.aktualnosc-skandynawia-tytul{font-weight:bold;display: block;}
div.ramka2 span.aktualnosc-skandynawia-details-tytul{font-weight:bold;font-size:1.5em;font-family: "Trebuchet MS";}
.aktualnosc-skandynawia-czytaj-dalej{display: block;}

span.members_search_title{font-weight: bold;margin:0; padding:0; display: block;}

div.ramka2 span.members_search_title{font-size: 14px;}

div.ramka2 span.wiecej_informacji_o_firmie{display: block;}

div.ramka2 span.aktualnosc-z-firm-details-data span.date-display-single{font-size: 10px;color: #888888;display: block;}
div.ramka2 span.spotkanie-zajawka-details-miasto-data{font-size: 10px;color: #888888;display: block;}
form.form-osoby-towarzyszace{margin-top:15px;}
#node-261{margin-left:70px;}
.ramka2 h2.edycja_danych_firmy{margin-bottom:0}